{
    attributes = (
        {
            allowsNull = Y; 
            columnName = ADRESSE; 
            externalType = VARCHAR2; 
            name = adresse; 
            valueClassName = NSString; 
            width = 32; 
        }, 
        {
            columnName = C_RNE; 
            externalType = VARCHAR2; 
            name = cRne; 
            valueClassName = NSString; 
            width = 8; 
        }, 
        {
            allowsNull = Y; 
            columnName = C_RNE_PERE; 
            externalType = VARCHAR2; 
            name = cRnePere; 
            valueClassName = NSString; 
            width = 8; 
        }, 
        {
            allowsNull = Y; 
            columnName = CODE_POSTAL; 
            externalType = VARCHAR2; 
            name = codePostal; 
            valueClassName = NSString; 
            width = 5; 
        }, 
        {
            allowsNull = Y; 
            columnName = LC_RNE; 
            externalType = VARCHAR2; 
            name = lcRne; 
            valueClassName = NSString; 
            width = 20; 
        }, 
        {
            allowsNull = Y; 
            columnName = LL_RNE; 
            externalType = VARCHAR2; 
            name = llRne; 
            valueClassName = NSString; 
            width = 65; 
        }
    ); 
    attributesUsedForLocking = (cRne); 
    className = EOGenericRecord; 
    classProperties = (cRne, llRne, adresse, codePostal, cRnePere, lcRne); 
    externalName = GRHUM.RNE; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {_nameInObjectStore = RNE; }; 
    name = GrhumRne; 
    primaryKeyAttributes = (cRne); 
}
